RANDOM(6)

NUME
random - linii aleatorii dintr-un fișier sau numere aleatorii

SINOPSIS
random [-er] [numitor]

DESCRIERE
random citește liniile de la intrarea standard și le copiază la ieșirea standard cu o probabilitate de 1/numitor. Valoarea implicită pentru numitor este 2.

Opțiunile sunt următoarele:

-e  Dacă este specificată opțiunea -e, random nu citește și nu scrie nimic și pur și simplu iese cu o valoare de ieșire aleatorie de la 0 la numitorul-1, inclusiv.

-r  Opțiunea -r garantează că ieșirea nu este în memoria tampon.

CONSULTAȚI ȘI
fortune(6)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3: https://www.gnu.org/licenses/gpl-3.0.html sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.